<div class="working-location-item">
  <div class="flex-row align-center">
    <div class="name">{{ name }}</div>
  </div>
  <a class="remove-btn">
    <fa-icon [icon]="faTimes"></fa-icon>
  </a>
</div>
